View Issue Details

IDProjectCategoryView StatusLast Update
0001372UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-06-06 16:53
ReporterNikolai YunakovAssigned Tobarry 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001372: Умолчания на персональном профиле
Descriptionнадо активировать по умолчанию:
1) Получать уведомления о коментах на мои фото
2) Получать уведомления об определениях на мои фото
3) Collection (add/edit records)
TagsNo tags attached.

Activities

barry

2018-05-17 00:17

administrator   ~0003685

>>> 3) Collection (add/edit records)
Коллекция есть, надо включить

Issue History

Date Modified Username Field Change
2018-04-27 18:51 Nikolai Yunakov New Issue
2018-04-27 18:51 Nikolai Yunakov Status new => assigned
2018-04-27 18:51 Nikolai Yunakov Assigned To => barry
2018-05-17 00:17 barry Note Added: 0003685
2018-05-17 00:55 barry Status assigned => resolved
2018-05-17 00:55 barry Resolution open => fixed
2018-06-06 16:53 barry Status resolved => closed